.version.our_work /* version checker */
{
	color: #0000E1;
	background-color: #7F28B6;
}

.html
{
	background: #000000 url("../images/picture1.png") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 513.7000000000003px;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#000000 ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#000000 ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -16px;
	padding-top: 5px;
	width: 0.01px;
}

#pmenuu1913
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu1913
{
	z-index: 3;
	width: 74px;
	height: 34px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 110px;
}

.ie #menuu1913
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1908-3
{
	z-index: 11;
	width: 303px;
	min-height: 323px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 11px;
}

#u1907
{
	z-index: 14;
	width: 277px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 637px;
}

#u1907_position_content
{
	padding-top: 76px;
	padding-bottom: 8px;
}

#u4596-5
{
	z-index: 165;
	width: 292px;
	min-height: 31px;
	background-color: transparent;
	left: -10px;
	position: relative;
}

#u4596-3
{
	font-size: 24px;
	color: #FCEE21;
	font-weight: bold;
}

#pu6991
{
	width: 0.01px;
	margin-left: -5px;
	margin-top: 87px;
}

#u6991
{
	z-index: 464;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6990-5
{
	z-index: 459;
	width: 269px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#u1903-6
{
	z-index: 20;
	width: 233px;
	min-height: 43px;
	margin-right: -10000px;
	left: 707px;
}

#u1938
{
	z-index: 26;
	width: 783px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 136px;
}

#u1904-8
{
	z-index: 54;
	width: 471px;
	min-height: 103px;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u4491
{
	z-index: 27;
	width: 136px;
	margin-right: -10000px;
	margin-top: 16px;
}

#menuu1859
{
	z-index: 29;
	width: 919px;
	margin-right: -10000px;
	margin-top: 154px;
}

#u2049
{
	width: 228px;
	min-height: 33px;
	margin-right: -10000px;
}

#u2050
{
	width: 224px;
	padding-bottom: 12px;
}

#u2050:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u2050:active
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u2051-4
{
	width: 224px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u2050:hover #u2051-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u2050:active #u2051-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1889
{
	width: 228px;
	min-height: 33px;
	margin-right: -10000px;
	left: 230px;
}

#u1892
{
	width: 224px;
	padding-bottom: 12px;
}

#u2050.MuseMenuActive,#u1892:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1892:active
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1895-4
{
	width: 224px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u2050.MuseMenuActive #u2051-4,#u1892:hover #u1895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1892:active #u1895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1896
{
	width: 228px;
	min-height: 33px;
	margin-right: -10000px;
	left: 460px;
}

#u1899
{
	width: 224px;
	padding-bottom: 12px;
}

#u1892.MuseMenuActive,#u1899:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1899:active
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1899.MuseMenuActive
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u1902-4
{
	width: 224px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u1892.MuseMenuActive #u1895-4,#u1899:hover #u1902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1899:active #u1902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1899.MuseMenuActive #u1902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 224px;
	margin: 0px -10000px 0px 0px;
}

#u1882
{
	width: 229px;
	min-height: 33px;
	margin-right: -10000px;
	left: 690px;
}

#u1883
{
	width: 225px;
	padding-bottom: 12px;
}

#u1883:hover
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u1883:active
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u1883.MuseMenuActive
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u1886-4
{
	width: 225px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u1883:hover #u1886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 225px;
	margin: 0px -10000px 0px 0px;
}

#u1883:active #u1886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 225px;
	margin: 0px -10000px 0px 0px;
}

#u1883.MuseMenuActive #u1886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 225px;
	margin: 0px -10000px 0px 0px;
}

#u4966-4
{
	z-index: 170;
	width: 606px;
	min-height: 42px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 442px;
	left: 4px;
}

#u6676-4
{
	z-index: 443;
	width: 293px;
	min-height: 42px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 1px;
}

#u6677
{
	z-index: 447;
	width: 606px;
	height: 3px;
	border-color: #000000;
	background-color: #FCEE21;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 1px;
}

#u6678-10
{
	z-index: 448;
	width: 606px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 1px;
}

#u6679
{
	z-index: 458;
	width: 303px;
	height: 3px;
	border-color: #000000;
	background-color: #FCEE21;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 627px;
}

#u6993
{
	z-index: 466;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 632px;
}

#slideshowu5407
{
	z-index: 468;
	width: 0.01px;
	height: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 4px;
}

#u5448
{
	position: absolute;
	width: 524px;
	height: 404px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	top: -58px;
	left: 180px;
	-pie-background: rgba(68,68,68,0.9);
}

#u5448popup
{
	z-index: 469;
}

#u5616
{
	z-index: 470;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5616_img
{
	margin: -10px -49px 12px 52px;
}

#u5634
{
	z-index: 472;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5634_img
{
	padding: 1px 45px 67px;
}

#u5449
{
	z-index: 474;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5449_img
{
	padding: 25px 24px 65px 96px;
}

#u5566
{
	z-index: 476;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5616_clip,#u5566_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u5566_img
{
	margin: -12px -57px 12px 57px;
}

#u5625
{
	z-index: 478;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5625_img
{
	padding-left: 65px;
	padding-bottom: 48px;
}

#u5439
{
	position: absolute;
	width: 480px;
	background-color: transparent;
	top: 264px;
	left: 241px;
}

#u5439popup
{
	z-index: 480;
}

#u5622-18
{
	z-index: 481;
	width: 456px;
	min-height: 227px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u5640-12
{
	z-index: 499;
	width: 456px;
	min-height: 227px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #000000;
	line-height: 1.4;
	font-style: normal;
	margin-right: -10000px;
	position: relative;
}

#u5440-12
{
	z-index: 511;
	width: 456px;
	min-height: 227px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u5572-12
{
	z-index: 523;
	width: 456px;
	min-height: 227px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u5631-10
{
	z-index: 535;
	width: 456px;
	min-height: 227px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u5445
{
	position: absolute;
	width: 29px;
	background: #DEDEDE url("../images/u7699-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#FFFFFF ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#DEDEDE 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFF00;
	padding-bottom: 4px;
	top: -80px;
	left: 696px;
}

#u5445:hover
{
	background: #DEDEDE url("../images/u7699-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#999999),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#999999 ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#999999 ,#DEDEDE 100%);
	border-color: #6B6B6B;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u5445:active
{
	background: #DEDEDE url("../images/u7699-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6B6B6B),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#6B6B6B ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#6B6B6B ,#DEDEDE 100%);
	border-color: #6B6B6B;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u5446-4
{
	z-index: 546;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u5409
{
	position: absolute;
	width: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
}

#u5409popup
{
	z-index: 550;
}

#u5619
{
	z-index: 551;
	width: 100px;
	height: 74px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u5637
{
	z-index: 553;
	width: 100px;
	height: 74px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u5412
{
	z-index: 555;
	width: 100px;
	height: 74px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u5569
{
	z-index: 557;
	width: 100px;
	height: 74px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u5628
{
	z-index: 559;
	width: 100px;
	height: 74px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u5619:hover,#u5637:hover,#u5412:hover,#u5569:hover,#u5628:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 12px rgba(255,255,255,0.5),0px 0px 12px rgba(255,255,255,0.5);
	border-color: #6B6B6B;
	width: 100px;
	height: 74px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5619_clip,#u5637_clip,#u5412_clip,#u5569_clip,#u5628_clip
{
	overflow: hidden;
	width: 100px;
	height: 74px;
}

#u5619_img,#u5637_img,#u5412_img,#u5569_img,#u5628_img
{
	margin-top: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6995-5
{
	z-index: 561;
	width: 269px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 406px;
	left: 661px;
}

#u4596-2,#u6990-3,#u6995-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6998-4
{
	z-index: 566;
	width: 476px;
	min-height: 25px;
	background-color: transparent;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 1px;
}

#ppu4590
{
	width: 0.01px;
	margin-left: 655px;
	margin-top: -59px;
}

#pu4590
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 148px;
}

#u4590
{
	z-index: 159;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4592
{
	z-index: 161;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 80px;
}

#u4588
{
	z-index: 157;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4594
{
	z-index: 163;
	width: 46px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 85px;
}

#pu4972-4
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 1px;
}

#u4972-4
{
	z-index: 174;
	width: 606px;
	min-height: 42px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#slideshowu5804
{
	z-index: 241;
	width: 0.01px;
	height: 84px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 3px;
}

#u5845
{
	position: absolute;
	width: 521px;
	height: 404px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	top: -203px;
	left: 219px;
	-pie-background: rgba(68,68,68,0.9);
}

#u5845popup
{
	z-index: 242;
}

#u5897
{
	z-index: 243;
	width: 477px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5897_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u5888
{
	z-index: 245;
	width: 477px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5897_clip,#u5888_clip
{
	overflow: hidden;
	width: 477px;
	height: 360px;
}

#u5888_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u5915
{
	z-index: 247;
	width: 477px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5915_img
{
	padding: 78px 122px 100px 112px;
}

#u5906
{
	z-index: 249;
	width: 477px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5906_img
{
	padding: 38px 72px 72px;
}

#u5839
{
	position: absolute;
	width: 480px;
	background-color: transparent;
	top: 140px;
	left: 237px;
}

#u5839popup
{
	z-index: 251;
}

#u5903-12
{
	z-index: 252;
	width: 456px;
	min-height: 171px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u5903-10
{
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u5894-8
{
	z-index: 264;
	width: 456px;
	min-height: 171px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u5921-8
{
	z-index: 272;
	width: 456px;
	min-height: 171px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u5903-5,#u5894-5,#u5921-5
{
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}

#u5912-8
{
	z-index: 280;
	width: 456px;
	min-height: 171px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #000000;
	line-height: 1.4;
	font-style: normal;
	margin-right: -10000px;
	position: relative;
}

#u5835
{
	position: absolute;
	width: 29px;
	background: #DEDEDE url("../images/u7699-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#FFFFFF ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#DEDEDE 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFF00;
	padding-bottom: 4px;
	top: -195px;
	left: 690px;
}

#u5835:hover
{
	background: #DEDEDE url("../images/u7699-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#999999),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#999999 ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#999999 ,#DEDEDE 100%);
	border-color: #6B6B6B;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u5835:active
{
	background: #DEDEDE url("../images/u7699-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6B6B6B),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#6B6B6B ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#6B6B6B ,#DEDEDE 100%);
	border-color: #6B6B6B;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u5836-4
{
	z-index: 289;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u5824
{
	position: absolute;
	width: 444px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
}

#u5824popup
{
	z-index: 293;
}

#u5900
{
	z-index: 294;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u5891
{
	z-index: 296;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 117px;
}

#u5918
{
	z-index: 298;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 227px;
}

#u5909
{
	z-index: 300;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u4973-4
{
	z-index: 178;
	width: 606px;
	min-height: 42px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 24px;
	font-weight: bold;
	margin-left: 24px;
	margin-top: 6px;
	position: relative;
}

#slideshowu5936
{
	z-index: 62;
	width: 0.01px;
	height: 82px;
	margin-left: 32px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u5975
{
	position: absolute;
	width: 524px;
	height: 404px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	top: -333px;
	left: 211px;
	-pie-background: rgba(68,68,68,0.9);
}

#u5975popup
{
	z-index: 63;
}

#u5984
{
	z-index: 64;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5984_img
{
	padding: 15px 20px;
}

#u5978
{
	z-index: 66;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5976
{
	z-index: 68;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5976_img
{
	padding: 9px 12px 9px 13px;
}

#u5980
{
	z-index: 70;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5980_img
{
	padding: 20px 49px 53px;
}

#u5969
{
	position: absolute;
	width: 480px;
	background-color: transparent;
	top: 13px;
	left: 233px;
}

#u5969popup
{
	z-index: 72;
}

#u5970-8
{
	z-index: 73;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u5974-8
{
	z-index: 81;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u5971-8
{
	z-index: 89;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u5972-10
{
	z-index: 97;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #000000;
	line-height: 1.4;
	font-style: normal;
	margin-right: -10000px;
	position: relative;
}

#u5986
{
	position: absolute;
	width: 29px;
	background: #DEDEDE url("../images/u7699-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#FFFFFF ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#DEDEDE 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFF00;
	padding-bottom: 4px;
	top: -325px;
	left: 687px;
}

#u5986:hover
{
	background: #DEDEDE url("../images/u7699-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#999999),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#999999 ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#999999 ,#DEDEDE 100%);
	border-color: #6B6B6B;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u5986:active
{
	background: #DEDEDE url("../images/u7699-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6B6B6B),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#6B6B6B ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#6B6B6B ,#DEDEDE 100%);
	border-color: #6B6B6B;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u5987-4
{
	z-index: 108;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u5937
{
	position: absolute;
	width: 434px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 7px;
}

#u5937popup
{
	z-index: 112;
}

#u5944
{
	z-index: 113;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u5940
{
	z-index: 115;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u5942
{
	z-index: 117;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u5938
{
	z-index: 119;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u1660
{
	z-index: 146;
	width: 292px;
	height: 3px;
	border-color: #000000;
	background-color: #FCEE21;
	margin-left: 647px;
	top: -85px;
	margin-bottom: -3px;
	position: relative;
}

#ppu4974-4
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: -73px;
}

#pu4974-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 89px;
}

#u4974-4
{
	z-index: 182;
	width: 606px;
	min-height: 42px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 24px;
	font-weight: bold;
	position: relative;
}

#slideshowu6068
{
	z-index: 190;
	width: 0.01px;
	height: 83px;
	margin-left: 3px;
	margin-top: 4px;
	position: relative;
}

#u6099
{
	position: absolute;
	width: 524px;
	height: 404px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	top: -477px;
	left: 216px;
	-pie-background: rgba(68,68,68,0.9);
}

#u6099popup
{
	z-index: 191;
}

#u6100
{
	z-index: 192;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6102
{
	z-index: 194;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6104
{
	z-index: 196;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6069
{
	position: absolute;
	width: 335px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 8px;
}

#u6069popup
{
	z-index: 198;
}

#u6074
{
	z-index: 199;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u6070
{
	z-index: 201;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 117px;
}

#u6072
{
	z-index: 203;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 227px;
}

#u6112
{
	position: absolute;
	width: 480px;
	background-color: transparent;
	top: -130px;
	left: 237px;
}

#u6112popup
{
	z-index: 205;
}

#u6116-10
{
	z-index: 206;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u6114-10
{
	z-index: 216;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u6113-10
{
	z-index: 226;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #000000;
	line-height: 1.4;
	font-style: normal;
	margin-right: -10000px;
	position: relative;
}

#u6110
{
	position: absolute;
	width: 29px;
	background: #DEDEDE url("../images/u7699-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#FFFFFF ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#DEDEDE 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFF00;
	padding-bottom: 4px;
	top: -469px;
	left: 691px;
}

#u6110:hover
{
	background: #DEDEDE url("../images/u7699-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#999999),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#999999 ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#999999 ,#DEDEDE 100%);
	border-color: #6B6B6B;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u6110:active
{
	background: #DEDEDE url("../images/u7699-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6B6B6B),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#6B6B6B ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#6B6B6B ,#DEDEDE 100%);
	border-color: #6B6B6B;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u6111-4
{
	z-index: 237;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u1659-25
{
	z-index: 121;
	width: 292px;
	min-height: 119px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 623px;
}

#u1659-2
{
	color: #FCEE21;
}

#u1659-7
{
	font-style: normal;
}

#u1659-5,#u1659-11,#u1659-18
{
	font-style: italic;
}

#u1659-10,#u1659-17,#u1659-21
{
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1659-14,#u1659-20
{
	font-size: 18px;
	font-style: normal;
}

#u1659-4,#u1659-23
{
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4596-2  span,#u6990-3  span,#u6990-3  a,#u6995-3  span,#u6995-3  a,#u1659-4  span,#u1659-10  span,#u1659-10  a,#u1659-17  span,#u1659-17  a,#u1659-21  span,#u1659-21  a,#u1659-23  span,#u1659-23  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u6990,#u6678-5,#u6678-6,#u6678-8,#u6995,#u1659-8,#u1659-13,#u1659-15,#u1659-19,#u1659-22
{
	font-size: 18px;
}

#u1661
{
	z-index: 147;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 633px;
}

#u1663
{
	z-index: 149;
	width: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 638px;
}

#u1665-4
{
	z-index: 151;
	width: 23px;
	background-color: transparent;
	text-align: center;
	color: #2E2EAB;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 638px;
}

#u1666
{
	z-index: 155;
	width: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 638px;
}

#u4975-4
{
	z-index: 186;
	width: 606px;
	min-height: 36px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 24px;
	font-weight: bold;
	margin-left: 27px;
	margin-top: 14px;
	position: relative;
}

#slideshowu6176
{
	z-index: 302;
	width: 0.01px;
	height: 174px;
	margin-left: 21px;
	position: relative;
}

#u6216
{
	position: absolute;
	width: 494px;
	height: 374px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	top: -611px;
	left: 238px;
	-pie-background: rgba(68,68,68,0.9);
}

#u6216popup
{
	z-index: 303;
}

#u6223
{
	z-index: 304;
	width: 450px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6221
{
	z-index: 306;
	width: 450px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6221_img
{
	margin-top: -4px;
	margin-bottom: -3px;
}

#u6225
{
	z-index: 308;
	width: 450px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6217
{
	z-index: 310;
	width: 450px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6217_img
{
	padding-right: 4px;
}

#u6332
{
	z-index: 312;
	width: 450px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6332_img
{
	padding: 5px 11px 4px;
}

#u6325
{
	z-index: 314;
	width: 450px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6373
{
	z-index: 316;
	width: 450px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6373_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u6219
{
	z-index: 318;
	width: 450px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6219_img
{
	padding-left: 56px;
	padding-right: 55px;
}

#u6397
{
	z-index: 320;
	width: 450px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6397_img
{
	padding: 39px 42px 16px 41px;
}

#u6421
{
	z-index: 322;
	width: 450px;
	height: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u6223_clip,#u6221_clip,#u6325_clip,#u6373_clip,#u6421_clip
{
	overflow: hidden;
	width: 450px;
	height: 330px;
}

#u6223_img,#u6325_img,#u6421_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u6202
{
	position: absolute;
	width: 559px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
}

#u6202popup
{
	z-index: 324;
}

#u6205
{
	z-index: 325;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u6211
{
	z-index: 327;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u6207
{
	z-index: 329;
	width: 56px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	padding-left: 22px;
	padding-right: 22px;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#u6207:hover
{
	border-color: #6B6B6B;
	width: 56px;
	height: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6203
{
	z-index: 331;
	width: 56px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	padding-left: 22px;
	padding-right: 22px;
	position: relative;
	margin-right: -10000px;
	left: 339px;
}

#u6203:hover
{
	border-color: #6B6B6B;
	width: 56px;
	height: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6335
{
	z-index: 333;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#u5900:hover,#u5891:hover,#u5918:hover,#u5909:hover,#u5944:hover,#u5940:hover,#u5942:hover,#u5938:hover,#u6074:hover,#u6070:hover,#u6072:hover,#u6205:hover,#u6211:hover,#u6335:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 12px rgba(255,255,255,0.5),0px 0px 12px rgba(255,255,255,0.5);
	border-color: #6B6B6B;
	width: 100px;
	height: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6328
{
	z-index: 335;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 9px;
}

#u6376
{
	z-index: 337;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 119px;
}

#u6209
{
	z-index: 339;
	width: 56px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	padding-left: 22px;
	padding-right: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 229px;
}

#u6209:hover
{
	border-color: #6B6B6B;
	width: 56px;
	height: 75px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u6207:hover img.shadow,#u6203:hover img.shadow,#u6209:hover img.shadow
{
	-pie-box-shadow: 0px 0px 12px 3px #FFFFFF;
	box-shadow: 0px 0px 12px rgba(255,255,255,0.5),0px 0px 12px rgba(255,255,255,0.5);
}

#u6400
{
	z-index: 341;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 339px;
}

#u6424
{
	z-index: 343;
	width: 100px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 449px;
}

#u6328:hover,#u6376:hover,#u6400:hover,#u6424:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 12px rgba(255,255,255,0.5),0px 0px 12px rgba(255,255,255,0.5);
	border-color: #6B6B6B;
	width: 100px;
	height: 75px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u6196
{
	position: absolute;
	width: 480px;
	background-color: transparent;
	top: -264px;
	left: 243px;
}

#u6196popup
{
	z-index: 345;
}

#u6199-10
{
	z-index: 346;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #000000;
	line-height: 1.4;
	font-style: normal;
	margin-right: -10000px;
	position: relative;
}

#u6200-8
{
	z-index: 356;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u6201-8
{
	z-index: 364;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u6197-12
{
	z-index: 372;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u5622-5,#u5640-5,#u5440-5,#u5972-5,#u6197-5
{
	font-size: 18px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5622-16 > #u5622-5:before,#u5640-10 > #u5640-5:before,#u5440-10 > #u5440-5:before,#u5972-8 > #u5972-5:before,#u6197-10 > #u6197-5:before
{
	font-size: 14px;
	line-height: 1.4;
}

#u5622-5  span,#u5622-5  ul,#u5622-5  li,#u5640-5  span,#u5640-5  ul,#u5640-5  li,#u5440-5  span,#u5440-5  ul,#u5440-5  li,#u5972-5  span,#u5972-5  ul,#u5972-5  li,#u6197-5  span,#u6197-5  ul,#u6197-5  li /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u6338-8
{
	z-index: 384;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u6331-8
{
	z-index: 392;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u6379-10
{
	z-index: 400;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u6198-8
{
	z-index: 410;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u6403-12
{
	z-index: 418;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u6427-8
{
	z-index: 430;
	width: 456px;
	min-height: 119px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	margin-right: -10000px;
	position: relative;
}

#u5622-2,#u5622-3,#u5640-2,#u5640-3,#u5440-2,#u5440-3,#u5572-2,#u5572-3,#u5631-2,#u5631-3,#u5903-2,#u5903-3,#u5903-7,#u5903-8,#u5903-9,#u5894-2,#u5894-3,#u5921-2,#u5921-3,#u5912-2,#u5912-3,#u5970-2,#u5970-3,#u5974-2,#u5974-3,#u5971-2,#u5971-3,#u5972-2,#u5972-3,#u6116-2,#u6116-3,#u6114-2,#u6114-3,#u6113-2,#u6113-3,#u6199-2,#u6199-3,#u6200-2,#u6200-3,#u6201-2,#u6201-3,#u6197-2,#u6197-3,#u6338-2,#u6338-3,#u6331-2,#u6331-3,#u6379-2,#u6379-3,#u6198-2,#u6198-3,#u6403-2,#u6403-3,#u6427-2,#u6427-3
{
	font-size: 18px;
	font-weight: bold;
}

#u5622-4,#u5622-7,#u5622-9,#u5622-11,#u5622-13,#u5622-15,#u5640-4,#u5640-7,#u5640-9,#u5440-4,#u5440-7,#u5440-9,#u5572-5,#u5572-7,#u5572-9,#u5631-5,#u5631-7,#u5912-5,#u5970-5,#u5974-5,#u5971-5,#u5972-4,#u5972-7,#u6116-5,#u6116-7,#u6114-5,#u6114-7,#u6113-5,#u6113-7,#u6199-5,#u6199-7,#u6200-5,#u6201-5,#u6197-4,#u6197-7,#u6197-9,#u6338-5,#u6331-5,#u6379-5,#u6379-7,#u6198-5,#u6403-5,#u6403-7,#u6403-9,#u6427-5
{
	font-size: 14px;
	font-weight: normal;
}

#u6214
{
	position: absolute;
	width: 29px;
	background: #DEDEDE url("../images/u7699-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#FFFFFF ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#DEDEDE 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFF00;
	padding-bottom: 4px;
	top: -603px;
	left: 698px;
}

#u6214:hover
{
	background: #DEDEDE url("../images/u7699-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#999999),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#999999 ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#999999 ,#DEDEDE 100%);
	border-color: #6B6B6B;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u6214:active
{
	background: #DEDEDE url("../images/u7699-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#6B6B6B),color-stop(100%, #DEDEDE));
	background: -webkit-linear-gradient(top,#6B6B6B ,#DEDEDE 100%);
	background: linear-gradient(to bottom,#6B6B6B ,#DEDEDE 100%);
	border-color: #6B6B6B;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u6215-4
{
	z-index: 439;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u5446-4:hover,#u5836-4:hover,#u5987-4:hover,#u6111-4:hover,#u6215-4:hover
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 20px;
	margin: 5px -10000px 0px 0px;
}

#pu1905
{
	width: 0.01px;
}

#u1905
{
	z-index: 2;
	width: 960px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1910-4
{
	z-index: 7;
	width: 920px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#u4507-5
{
	z-index: 15;
	width: 169px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 765px;
}

#u1906-3
{
	z-index: 4;
	width: 392px;
	min-height: 24px;
	margin-left: 73px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 40px;
	padding-bottom: 102px;
}

